<?php if ( $the_query->have_posts() ): ?>
<div class="testimonials">
	<!-- Swiper -->
	<div class="swiper-container testimonial-content">
		<div class="swiper-wrapper">
			<!-- the loop -->
			<?php while ( $the_query->have_posts() ): $the_query->the_post();?>
			<!-- Testimonial Block Two -->
			<div class="testimonial-block swiper-slide">
				<div class="inner-box">
					<div class="image-box">
						<?php if ( has_post_thumbnail() && $show_thumb == 'yes' ): ?>
							<div class="image"><?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-thumbnail' ) ); ?></div>
						<?php endif;?>
					</div>
					<?php if ( $show_testimonial_text == 'yes' ) : ?>
						<?php mascot_core_digima_get_cpt_shortcode_template_part( 'author-text', null, 'testimonials/tpl', $params, false ); ?>
					<?php endif; ?>
					<?php if ( $show_author_name == 'yes' ) : ?>
						<<?php echo esc_attr( $author_name_tag );?> class="name"><?php echo esc_html( digima_get_rwmb_group( 'digima_' . "testimonials_mb_settings", 'author_name' ) );?></<?php echo esc_attr( $author_name_tag );?>>
					<?php endif; ?>
				</div>
			</div>
			<?php endwhile;?>
			<!-- end of the loop -->
		</div>
	</div>

	<!-- Testimonial Thumbs -->
	<div class="swiper-container testimonial-thumbs">
		<div class="swiper-wrapper">
			<!-- the loop -->
			<?php while ( $the_query->have_posts() ): $the_query->the_post();?>
			<div class="swiper-slide testimonial-thumb">
				<?php if ( has_post_thumbnail() && $show_thumb == 'yes' ): ?>
					<div class="image"><?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-thumbnail' ) ); ?></div>
				<?php endif;?>
			</div>
			<?php endwhile;?>
			<!-- end of the loop -->
		</div>
	</div>
</div>
<?php else: ?>
	<?php mascot_core_no_posts_match_criteria_text();?>
<?php endif;?>