<?php
/**
 * The template for displaying Maintenance Mode Page
 *
 * This is the template that displays Maintenance Mode0 page by default.
 *
 */
add_filter( 'digima_filter_show_header', 'digima_return_false' );
add_filter( 'digima_filter_show_footer', 'digima_return_false' );
	
//change the page title
if( digima_get_redux_option( 'maintenance-mode-settings-title' ) != '' ) {
	add_filter('pre_get_document_title', 'digima_change_the_title');
	function digima_change_the_title() {
		return digima_get_redux_option( 'maintenance-mode-settings-title' );
	}
}

get_header();
?>

<?php
if ( mascot_core_digima_plugin_installed() ) {
	mascot_core_digima_get_maintenance_mode_parts();
}
?>

<?php get_footer();
